France |  Suisse |  International


Compatiblité MAC OSX Snow leopard
Le 07/09/09

Comme la plupart des logiciels, ArchiCAD et DELTAbauad ne fonctionnent pas sur Mac OS X.6 à cause d'une mauvaise prise en charge de la mémoire dans les boîtes de dialogue. Attention à ne pas mettre à jour votre système trop rapidement. Nous vous tiendrons informé de la disponibilité d'une version compatible.
  Partager


 
 © ABVENT 2018       |  Contact | Jobs | Abvent Group